#!/bin/ksh
################################################################################
#
# Licensed Materials - Property of IBM
# IBM DB2 Net Search Extender Version 9.1
# Product Number 5724-E49, 5765-F35, 5765-F41, 5724-N76, 5724-B55
# (c ) Copyright IBM Corp. 1998, 2006.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corporation
#
################################################################################
#
#***********************************************************************
# Program name  : nsesetup.sh                                          *
#                                                                      *
#                                                                      *
# Description   : Prepare environment and run the installation program *
#                                                                      *
#***********************************************************************

if [[ -a /tmp/db2nseinst$$.log ]] then
    /bin/rm /tmp/db2nseinst$$.log
fi
#

export NLSPATH=$NLSPATH:./locale/%L/%N.cat
#----------------------------------------------------------------------
# Install DB2 Net Search Extender
#----------------------------------------------------------------------
./db2nse_install net_search_extender_9.1.0.3_HP-UX_ia64.tar.gz

exit $?


























